* {
    box-sizing: border-box;
}
body.page-visitor {
    background-position: center center;
    background-size: cover;
}

body.page-visitor #page-content {
    width: 720px;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    right: 100px;
    bottom: 0;
    padding: 220px 50px 50px;
    overflow-y: auto;
}

body.page-visitor #page-content .prettyscroll {
	width: 100%;
	position: relative;
	height: 100%;
	padding-right: 20px;
}

body.page-visitor #page-content p {
    font-size: 24px;
    line-height: 1.25;
    color: #cfc9c3;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

body.page-visitor #page-header {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
}

body.page-visitor #back-btn {
    position: absolute;
    top: 97px;
    right: 71px;
}